body {
  font-family: Arial;
  margin:0;
  background:#f4f6f9;
}

nav {
  background:#0a2540;
  padding:15px;
  text-align:center;
}

nav a {
  color:white;
  margin:15px;
  text-decoration:none;
  font-weight:bold;
}

header {
  background:#0a2540;
  color:white;
  padding:80px;
  text-align:center;
}

section {
  padding:50px;
}

h2 {
  color:#0a2540;
}

.btn {
  padding:12px 24px;
  background:#00d4ff;
  border:none;
  color:#0a2540;
  font-weight:bold;
}

.card {
  background:white;
  padding:20px;
  margin:15px 0;
}
